{
  "_id": "OV4CwT0sZna9Kb4R",
  "_key": "!items!OV4CwT0sZna9Kb4R",
  "name": "Punition",
  "type": "spell",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-spell.svg",
  "system": {
    "reference": "",
    "description": "<p>tance extrême, mais la cible doit rester en vue) (+ 1 point par dégât supplémentaire au-delà des 3 premiers) – il existe de nombreux rituels de bannissement différents, comme celui de la Dame aux Sept Étoiles de la Grande Ourse. • Tempête de talismans (6 points) : l’exorciste inflige une perte directe de 1 point de Zing (ou de Vitalité dans le cas d’un PNJ) aux jiugwaai d’un même type (au choix, les esprits-animaux, les démons, les revenants, les monstres, etc.) situés autour de lui (au maximum 4 cibles se trouvant à distance courte) (+ 1 point pour étendre la portée à toute une pièce) (+ 1 point par dégât supplémentaire au-delà du premier) (+ 2 points pour affecter jusqu’à 6 cibles). Chaque exemple d’Effet ci-dessus est indépendant et nécessite son propre sort. Cependant, les effets d’un sort peuvent être renforcés : le coût pour en augmenter les effets est précisé entre parenthèses.</p>",
    "specialityname": "punishment",
    "associatedelement": "feu",
    "hei": "Yang",
    "heiType": "yang",
    "heiCost": 1,
    "difficulty": 1,
    "discipline": "exorcism",
    "realizationtimeritual": "5 minutes",
    "realizationtimeaccelerated": "12 crans d’initiative",
    "flashback": "non",
    "components": "<ul><li>Mots : prière à Zung Kwai, prière à Jilong,<br>sûtra du diamant, nom véritable de la cible</li></ul><ul><li>Gestes : mouvements martiaux, gestes<br>rituels d’exorcisme, manipulation des<br>ingrédients</li></ul><ul><li>État d’esprit : courroucé, combatif</li><li>Consommables : œuf, riz, alcool, sang,<br>objet ou partie de corps appartenant à<br>la cible</li></ul><ul><li>Objets : autel, pilon et mortier, amulette, plumeau taoïste</li></ul>",
    "effects": "<p>Effet « Trois Trésors » traduit les dégâts qui s’abattent sur la cible du rituel</p><p>d’exorcisme.</p><ul><li>L’Effet « source de dégâts récurrents »<br>permet de diminuer la valeur du nœud<br>d’énergies néfastes. Cela peut aller<br>jusqu’à le détruire en abaissant cette<br>valeur à 0.</li></ul><ul><li>L’Effet « distance » indique jusqu’à<br>quelle portée la punition peut frapper.<br>Domination<br>Le PJ est capable d’interagir socialement<br>de façon très efficace avec des créatures surnaturelles et d’en soumettre certaines afin de<br>les prendre à son service pour une période<br>déterminée.<br>Le personnage mobilise son Yang pour paraître plus puissant et charismatique aux yeux<br>des jiugwaai – ce qui lui facilite les discussions,<br>négociations, ou même l’usage de l’intimidation. Quant aux êtres sur lesquels il exerce sa<br>domination, il peut leur donner des ordres et ils<br>devront obéir pour toute la durée d’effet. Le PJ<br>peut alors leur ordonner de suivre quelqu’un, de<br>porter un message, d’espionner un lieu, etc. Il<br>peut même obtenir qu’ils se battent à ses côtés,<br>même s’ils seront plus que récalcitrants à risquer la mort de cette façon.<br>Une fois la durée d’effet écoulée, les créatures soumises retournent à leurs occupations<br>– et pourront garder rancune au PJ si celui-ci<br>s’est montré sadique ou ne leur a pas fait d’offrandes appropriées. De plus, le PJ doit garder<br>en tête que de tels jiugwaai sont souvent les<br>vassaux d’un roi-dragon ou d’un esprit puissant<br>et que ces êtres n’apprécient pas forcément que<br>l’on « emprunte » ainsi leurs sujets sans leur<br>demander leur avis…</li></ul>",
    "examples": "",
    "notes": ""
  },
  "effects": [],
  "folder": null,
  "sort": 1800,
  "ownership": {
    "default": 0
  },
  "flags": {}
}
